# Architecture

The module Architecture contains 262 entries.

- [Analytics](#family-analytics)
- [AppIntegration](#family-appintegration)
- [ArVr](#family-arvr)
- [AwsCostManagement](#family-awscostmanagement)
- [Blockchain](#family-blockchain)
- [BusinessApplication](#family-businessapplication)
- [Compute](#family-compute)
- [Containers](#family-containers)
- [CustomerEnablement](#family-customerenablement)
- [CustomerEnagagement](#family-customerenagagement)
- [Database](#family-database)
- [DeveloperTools](#family-developertools)
- [EndUserComputing](#family-endusercomputing)
- [FrontEndWebMobile](#family-frontendwebmobile)
- [GameTech](#family-gametech)
- [InternetOfThings](#family-internetofthings)
- [MachineLearning](#family-machinelearning)
- [ManagementGovernance](#family-managementgovernance)
- [MediaServices](#family-mediaservices)
- [MigrationTransfer](#family-migrationtransfer)
- [NetworkingContent](#family-networkingcontent)
- [QuantumTechnologies](#family-quantumtechnologies)
- [Robotics](#family-robotics)
- [Satellite](#family-satellite)
- [SecurityIdentityCompliance](#family-securityidentitycompliance)
- [Storage](#family-storage)


<span id="family-analytics"></span>
## Analytics

| |Name|
|:---:|---|
|![AmazonAthena](../aws-20210131/Architecture/Analytics/AmazonAthena.element.png)|[aws-20210131/Architecture/Analytics/AmazonAthena](../aws-20210131/Architecture/Analytics/AmazonAthena.md)
|![AmazonCloudSearch](../aws-20210131/Architecture/Analytics/AmazonCloudSearch.element.png)|[aws-20210131/Architecture/Analytics/AmazonCloudSearch](../aws-20210131/Architecture/Analytics/AmazonCloudSearch.md)
|![AmazonElasticsearchService](../aws-20210131/Architecture/Analytics/AmazonElasticsearchService.element.png)|[aws-20210131/Architecture/Analytics/AmazonElasticsearchService](../aws-20210131/Architecture/Analytics/AmazonElasticsearchService.md)
|![AmazonEmr](../aws-20210131/Architecture/Analytics/AmazonEmr.element.png)|[aws-20210131/Architecture/Analytics/AmazonEmr](../aws-20210131/Architecture/Analytics/AmazonEmr.md)
|![AmazonKinesis](../aws-20210131/Architecture/Analytics/AmazonKinesis.element.png)|[aws-20210131/Architecture/Analytics/AmazonKinesis](../aws-20210131/Architecture/Analytics/AmazonKinesis.md)
|![AmazonKinesisDataAnalytics](../aws-20210131/Architecture/Analytics/AmazonKinesisDataAnalytics.element.png)|[aws-20210131/Architecture/Analytics/AmazonKinesisDataAnalytics](../aws-20210131/Architecture/Analytics/AmazonKinesisDataAnalytics.md)
|![AmazonKinesisDataStreams](../aws-20210131/Architecture/Analytics/AmazonKinesisDataStreams.element.png)|[aws-20210131/Architecture/Analytics/AmazonKinesisDataStreams](../aws-20210131/Architecture/Analytics/AmazonKinesisDataStreams.md)
|![AmazonKinesisFirehose](../aws-20210131/Architecture/Analytics/AmazonKinesisFirehose.element.png)|[aws-20210131/Architecture/Analytics/AmazonKinesisFirehose](../aws-20210131/Architecture/Analytics/AmazonKinesisFirehose.md)
|![AmazonKinesisVideoStreams](../aws-20210131/Architecture/Analytics/AmazonKinesisVideoStreams.element.png)|[aws-20210131/Architecture/Analytics/AmazonKinesisVideoStreams](../aws-20210131/Architecture/Analytics/AmazonKinesisVideoStreams.md)
|![AmazonManagedStreamingForApacheKafka](../aws-20210131/Architecture/Analytics/AmazonManagedStreamingForApacheKafka.element.png)|[aws-20210131/Architecture/Analytics/AmazonManagedStreamingForApacheKafka](../aws-20210131/Architecture/Analytics/AmazonManagedStreamingForApacheKafka.md)
|![AmazonQuickSight](../aws-20210131/Architecture/Analytics/AmazonQuickSight.element.png)|[aws-20210131/Architecture/Analytics/AmazonQuickSight](../aws-20210131/Architecture/Analytics/AmazonQuickSight.md)
|![AmazonRedshift](../aws-20210131/Architecture/Analytics/AmazonRedshift.element.png)|[aws-20210131/Architecture/Analytics/AmazonRedshift](../aws-20210131/Architecture/Analytics/AmazonRedshift.md)
|![AwsDataExchange](../aws-20210131/Architecture/Analytics/AwsDataExchange.element.png)|[aws-20210131/Architecture/Analytics/AwsDataExchange](../aws-20210131/Architecture/Analytics/AwsDataExchange.md)
|![AwsDataPipeline](../aws-20210131/Architecture/Analytics/AwsDataPipeline.element.png)|[aws-20210131/Architecture/Analytics/AwsDataPipeline](../aws-20210131/Architecture/Analytics/AwsDataPipeline.md)
|![AwsGlue](../aws-20210131/Architecture/Analytics/AwsGlue.element.png)|[aws-20210131/Architecture/Analytics/AwsGlue](../aws-20210131/Architecture/Analytics/AwsGlue.md)
|![AwsGlueElasticViews](../aws-20210131/Architecture/Analytics/AwsGlueElasticViews.element.png)|[aws-20210131/Architecture/Analytics/AwsGlueElasticViews](../aws-20210131/Architecture/Analytics/AwsGlueElasticViews.md)
|![AwsLakeFormation](../aws-20210131/Architecture/Analytics/AwsLakeFormation.element.png)|[aws-20210131/Architecture/Analytics/AwsLakeFormation](../aws-20210131/Architecture/Analytics/AwsLakeFormation.md)
|![AwsSqlWorkbench](../aws-20210131/Architecture/Analytics/AwsSqlWorkbench.element.png)|[aws-20210131/Architecture/Analytics/AwsSqlWorkbench](../aws-20210131/Architecture/Analytics/AwsSqlWorkbench.md)

<span id="family-appintegration"></span>
## AppIntegration

| |Name|
|:---:|---|
|![AmazonApiGateway](../aws-20210131/Architecture/AppIntegration/AmazonApiGateway.element.png)|[aws-20210131/Architecture/AppIntegration/AmazonApiGateway](../aws-20210131/Architecture/AppIntegration/AmazonApiGateway.md)
|![AmazonAppFlow](../aws-20210131/Architecture/AppIntegration/AmazonAppFlow.element.png)|[aws-20210131/Architecture/AppIntegration/AmazonAppFlow](../aws-20210131/Architecture/AppIntegration/AmazonAppFlow.md)
|![AmazonEventBridge](../aws-20210131/Architecture/AppIntegration/AmazonEventBridge.element.png)|[aws-20210131/Architecture/AppIntegration/AmazonEventBridge](../aws-20210131/Architecture/AppIntegration/AmazonEventBridge.md)
|![AmazonManagedWorkflowsForApacheAirflow](../aws-20210131/Architecture/AppIntegration/AmazonManagedWorkflowsForApacheAirflow.element.png)|[aws-20210131/Architecture/AppIntegration/AmazonManagedWorkflowsForApacheAirflow](../aws-20210131/Architecture/AppIntegration/AmazonManagedWorkflowsForApacheAirflow.md)
|![AmazonMq](../aws-20210131/Architecture/AppIntegration/AmazonMq.element.png)|[aws-20210131/Architecture/AppIntegration/AmazonMq](../aws-20210131/Architecture/AppIntegration/AmazonMq.md)
|![AmazonSimpleNotificationService](../aws-20210131/Architecture/AppIntegration/AmazonSimpleNotificationService.element.png)|[aws-20210131/Architecture/AppIntegration/AmazonSimpleNotificationService](../aws-20210131/Architecture/AppIntegration/AmazonSimpleNotificationService.md)
|![AmazonSimpleQueueService](../aws-20210131/Architecture/AppIntegration/AmazonSimpleQueueService.element.png)|[aws-20210131/Architecture/AppIntegration/AmazonSimpleQueueService](../aws-20210131/Architecture/AppIntegration/AmazonSimpleQueueService.md)
|![AwsAppSync](../aws-20210131/Architecture/AppIntegration/AwsAppSync.element.png)|[aws-20210131/Architecture/AppIntegration/AwsAppSync](../aws-20210131/Architecture/AppIntegration/AwsAppSync.md)
|![AwsConsoleMobileApplication](../aws-20210131/Architecture/AppIntegration/AwsConsoleMobileApplication.element.png)|[aws-20210131/Architecture/AppIntegration/AwsConsoleMobileApplication](../aws-20210131/Architecture/AppIntegration/AwsConsoleMobileApplication.md)
|![AwsExpressWorkflows](../aws-20210131/Architecture/AppIntegration/AwsExpressWorkflows.element.png)|[aws-20210131/Architecture/AppIntegration/AwsExpressWorkflows](../aws-20210131/Architecture/AppIntegration/AwsExpressWorkflows.md)
|![AwsStepFunctions](../aws-20210131/Architecture/AppIntegration/AwsStepFunctions.element.png)|[aws-20210131/Architecture/AppIntegration/AwsStepFunctions](../aws-20210131/Architecture/AppIntegration/AwsStepFunctions.md)

<span id="family-arvr"></span>
## ArVr

| |Name|
|:---:|---|
|![AmazonSumerian](../aws-20210131/Architecture/ArVr/AmazonSumerian.element.png)|[aws-20210131/Architecture/ArVr/AmazonSumerian](../aws-20210131/Architecture/ArVr/AmazonSumerian.md)

<span id="family-awscostmanagement"></span>
## AwsCostManagement

| |Name|
|:---:|---|
|![AwsBudgets](../aws-20210131/Architecture/AwsCostManagement/AwsBudgets.element.png)|[aws-20210131/Architecture/AwsCostManagement/AwsBudgets](../aws-20210131/Architecture/AwsCostManagement/AwsBudgets.md)
|![AwsCostAndUsageReport](../aws-20210131/Architecture/AwsCostManagement/AwsCostAndUsageReport.element.png)|[aws-20210131/Architecture/AwsCostManagement/AwsCostAndUsageReport](../aws-20210131/Architecture/AwsCostManagement/AwsCostAndUsageReport.md)
|![AwsCostExplorer](../aws-20210131/Architecture/AwsCostManagement/AwsCostExplorer.element.png)|[aws-20210131/Architecture/AwsCostManagement/AwsCostExplorer](../aws-20210131/Architecture/AwsCostManagement/AwsCostExplorer.md)
|![ReservedInstanceReporting](../aws-20210131/Architecture/AwsCostManagement/ReservedInstanceReporting.element.png)|[aws-20210131/Architecture/AwsCostManagement/ReservedInstanceReporting](../aws-20210131/Architecture/AwsCostManagement/ReservedInstanceReporting.md)
|![SavingsPlans](../aws-20210131/Architecture/AwsCostManagement/SavingsPlans.element.png)|[aws-20210131/Architecture/AwsCostManagement/SavingsPlans](../aws-20210131/Architecture/AwsCostManagement/SavingsPlans.md)

<span id="family-blockchain"></span>
## Blockchain

| |Name|
|:---:|---|
|![AmazonManagedBlockchain](../aws-20210131/Architecture/Blockchain/AmazonManagedBlockchain.element.png)|[aws-20210131/Architecture/Blockchain/AmazonManagedBlockchain](../aws-20210131/Architecture/Blockchain/AmazonManagedBlockchain.md)
|![AmazonQuantumLedgerDatabase](../aws-20210131/Architecture/Blockchain/AmazonQuantumLedgerDatabase.element.png)|[aws-20210131/Architecture/Blockchain/AmazonQuantumLedgerDatabase](../aws-20210131/Architecture/Blockchain/AmazonQuantumLedgerDatabase.md)

<span id="family-businessapplication"></span>
## BusinessApplication

| |Name|
|:---:|---|
|![AlexaForBusiness](../aws-20210131/Architecture/BusinessApplication/AlexaForBusiness.element.png)|[aws-20210131/Architecture/BusinessApplication/AlexaForBusiness](../aws-20210131/Architecture/BusinessApplication/AlexaForBusiness.md)
|![AmazonChime](../aws-20210131/Architecture/BusinessApplication/AmazonChime.element.png)|[aws-20210131/Architecture/BusinessApplication/AmazonChime](../aws-20210131/Architecture/BusinessApplication/AmazonChime.md)
|![AmazonHoneycode](../aws-20210131/Architecture/BusinessApplication/AmazonHoneycode.element.png)|[aws-20210131/Architecture/BusinessApplication/AmazonHoneycode](../aws-20210131/Architecture/BusinessApplication/AmazonHoneycode.md)
|![AmazonWorkMail](../aws-20210131/Architecture/BusinessApplication/AmazonWorkMail.element.png)|[aws-20210131/Architecture/BusinessApplication/AmazonWorkMail](../aws-20210131/Architecture/BusinessApplication/AmazonWorkMail.md)

<span id="family-compute"></span>
## Compute

| |Name|
|:---:|---|
|![AmazonEc2](../aws-20210131/Architecture/Compute/AmazonEc2.element.png)|[aws-20210131/Architecture/Compute/AmazonEc2](../aws-20210131/Architecture/Compute/AmazonEc2.md)
|![AmazonEc2AutoScaling](../aws-20210131/Architecture/Compute/AmazonEc2AutoScaling.element.png)|[aws-20210131/Architecture/Compute/AmazonEc2AutoScaling](../aws-20210131/Architecture/Compute/AmazonEc2AutoScaling.md)
|![AmazonEc2ImageBuilder](../aws-20210131/Architecture/Compute/AmazonEc2ImageBuilder.element.png)|[aws-20210131/Architecture/Compute/AmazonEc2ImageBuilder](../aws-20210131/Architecture/Compute/AmazonEc2ImageBuilder.md)
|![AmazonEc2M5N](../aws-20210131/Architecture/Compute/AmazonEc2M5N.element.png)|[aws-20210131/Architecture/Compute/AmazonEc2M5N](../aws-20210131/Architecture/Compute/AmazonEc2M5N.md)
|![AmazonEc2R5N](../aws-20210131/Architecture/Compute/AmazonEc2R5N.element.png)|[aws-20210131/Architecture/Compute/AmazonEc2R5N](../aws-20210131/Architecture/Compute/AmazonEc2R5N.md)
|![AmazonElasticContainerKubernetes](../aws-20210131/Architecture/Compute/AmazonElasticContainerKubernetes.element.png)|[aws-20210131/Architecture/Compute/AmazonElasticContainerKubernetes](../aws-20210131/Architecture/Compute/AmazonElasticContainerKubernetes.md)
|![AmazonElasticContainerRegistry](../aws-20210131/Architecture/Compute/AmazonElasticContainerRegistry.element.png)|[aws-20210131/Architecture/Compute/AmazonElasticContainerRegistry](../aws-20210131/Architecture/Compute/AmazonElasticContainerRegistry.md)
|![AmazonElasticContainerService](../aws-20210131/Architecture/Compute/AmazonElasticContainerService.element.png)|[aws-20210131/Architecture/Compute/AmazonElasticContainerService](../aws-20210131/Architecture/Compute/AmazonElasticContainerService.md)
|![AmazonLightsail](../aws-20210131/Architecture/Compute/AmazonLightsail.element.png)|[aws-20210131/Architecture/Compute/AmazonLightsail](../aws-20210131/Architecture/Compute/AmazonLightsail.md)
|![AwsBatch](../aws-20210131/Architecture/Compute/AwsBatch.element.png)|[aws-20210131/Architecture/Compute/AwsBatch](../aws-20210131/Architecture/Compute/AwsBatch.md)
|![AwsComputeOptimizer](../aws-20210131/Architecture/Compute/AwsComputeOptimizer.element.png)|[aws-20210131/Architecture/Compute/AwsComputeOptimizer](../aws-20210131/Architecture/Compute/AwsComputeOptimizer.md)
|![AwsElasticBeanstalk](../aws-20210131/Architecture/Compute/AwsElasticBeanstalk.element.png)|[aws-20210131/Architecture/Compute/AwsElasticBeanstalk](../aws-20210131/Architecture/Compute/AwsElasticBeanstalk.md)
|![AwsFargate](../aws-20210131/Architecture/Compute/AwsFargate.element.png)|[aws-20210131/Architecture/Compute/AwsFargate](../aws-20210131/Architecture/Compute/AwsFargate.md)
|![AwsLambda](../aws-20210131/Architecture/Compute/AwsLambda.element.png)|[aws-20210131/Architecture/Compute/AwsLambda](../aws-20210131/Architecture/Compute/AwsLambda.md)
|![AwsLocalZones](../aws-20210131/Architecture/Compute/AwsLocalZones.element.png)|[aws-20210131/Architecture/Compute/AwsLocalZones](../aws-20210131/Architecture/Compute/AwsLocalZones.md)
|![AwsNitroEnclaves](../aws-20210131/Architecture/Compute/AwsNitroEnclaves.element.png)|[aws-20210131/Architecture/Compute/AwsNitroEnclaves](../aws-20210131/Architecture/Compute/AwsNitroEnclaves.md)
|![AwsOutposts](../aws-20210131/Architecture/Compute/AwsOutposts.element.png)|[aws-20210131/Architecture/Compute/AwsOutposts](../aws-20210131/Architecture/Compute/AwsOutposts.md)
|![AwsOutposts1UAnd2UServers](../aws-20210131/Architecture/Compute/AwsOutposts1UAnd2UServers.element.png)|[aws-20210131/Architecture/Compute/AwsOutposts1UAnd2UServers](../aws-20210131/Architecture/Compute/AwsOutposts1UAnd2UServers.md)
|![AwsParallelCluster](../aws-20210131/Architecture/Compute/AwsParallelCluster.element.png)|[aws-20210131/Architecture/Compute/AwsParallelCluster](../aws-20210131/Architecture/Compute/AwsParallelCluster.md)
|![AwsServerlessApplicationRepository](../aws-20210131/Architecture/Compute/AwsServerlessApplicationRepository.element.png)|[aws-20210131/Architecture/Compute/AwsServerlessApplicationRepository](../aws-20210131/Architecture/Compute/AwsServerlessApplicationRepository.md)
|![AwsThinkBoxDeadline](../aws-20210131/Architecture/Compute/AwsThinkBoxDeadline.element.png)|[aws-20210131/Architecture/Compute/AwsThinkBoxDeadline](../aws-20210131/Architecture/Compute/AwsThinkBoxDeadline.md)
|![AwsThinkBoxFrost](../aws-20210131/Architecture/Compute/AwsThinkBoxFrost.element.png)|[aws-20210131/Architecture/Compute/AwsThinkBoxFrost](../aws-20210131/Architecture/Compute/AwsThinkBoxFrost.md)
|![AwsThinkBoxKrakatoa](../aws-20210131/Architecture/Compute/AwsThinkBoxKrakatoa.element.png)|[aws-20210131/Architecture/Compute/AwsThinkBoxKrakatoa](../aws-20210131/Architecture/Compute/AwsThinkBoxKrakatoa.md)
|![AwsThinkBoxSequoia](../aws-20210131/Architecture/Compute/AwsThinkBoxSequoia.element.png)|[aws-20210131/Architecture/Compute/AwsThinkBoxSequoia](../aws-20210131/Architecture/Compute/AwsThinkBoxSequoia.md)
|![AwsThinkBoxStoke](../aws-20210131/Architecture/Compute/AwsThinkBoxStoke.element.png)|[aws-20210131/Architecture/Compute/AwsThinkBoxStoke](../aws-20210131/Architecture/Compute/AwsThinkBoxStoke.md)
|![AwsThinkBoxXMesh](../aws-20210131/Architecture/Compute/AwsThinkBoxXMesh.element.png)|[aws-20210131/Architecture/Compute/AwsThinkBoxXMesh](../aws-20210131/Architecture/Compute/AwsThinkBoxXMesh.md)
|![AwsWavelength](../aws-20210131/Architecture/Compute/AwsWavelength.element.png)|[aws-20210131/Architecture/Compute/AwsWavelength](../aws-20210131/Architecture/Compute/AwsWavelength.md)
|![Bottlerocket](../aws-20210131/Architecture/Compute/Bottlerocket.element.png)|[aws-20210131/Architecture/Compute/Bottlerocket](../aws-20210131/Architecture/Compute/Bottlerocket.md)
|![ElasticFabricAdapter](../aws-20210131/Architecture/Compute/ElasticFabricAdapter.element.png)|[aws-20210131/Architecture/Compute/ElasticFabricAdapter](../aws-20210131/Architecture/Compute/ElasticFabricAdapter.md)
|![NiceDcv](../aws-20210131/Architecture/Compute/NiceDcv.element.png)|[aws-20210131/Architecture/Compute/NiceDcv](../aws-20210131/Architecture/Compute/NiceDcv.md)
|![VMwareCloudOnAws](../aws-20210131/Architecture/Compute/VMwareCloudOnAws.element.png)|[aws-20210131/Architecture/Compute/VMwareCloudOnAws](../aws-20210131/Architecture/Compute/VMwareCloudOnAws.md)

<span id="family-containers"></span>
## Containers

| |Name|
|:---:|---|
|![AmazonEksAnywhere](../aws-20210131/Architecture/Containers/AmazonEksAnywhere.element.png)|[aws-20210131/Architecture/Containers/AmazonEksAnywhere](../aws-20210131/Architecture/Containers/AmazonEksAnywhere.md)
|![AmazonEksCloud](../aws-20210131/Architecture/Containers/AmazonEksCloud.element.png)|[aws-20210131/Architecture/Containers/AmazonEksCloud](../aws-20210131/Architecture/Containers/AmazonEksCloud.md)
|![AmazonEksDistro](../aws-20210131/Architecture/Containers/AmazonEksDistro.element.png)|[aws-20210131/Architecture/Containers/AmazonEksDistro](../aws-20210131/Architecture/Containers/AmazonEksDistro.md)
|![AmazonElasticContainerRegistry](../aws-20210131/Architecture/Containers/AmazonElasticContainerRegistry.element.png)|[aws-20210131/Architecture/Containers/AmazonElasticContainerRegistry](../aws-20210131/Architecture/Containers/AmazonElasticContainerRegistry.md)
|![AmazonElasticContainerService](../aws-20210131/Architecture/Containers/AmazonElasticContainerService.element.png)|[aws-20210131/Architecture/Containers/AmazonElasticContainerService](../aws-20210131/Architecture/Containers/AmazonElasticContainerService.md)
|![AmazonElasticKubernetesService](../aws-20210131/Architecture/Containers/AmazonElasticKubernetesService.element.png)|[aws-20210131/Architecture/Containers/AmazonElasticKubernetesService](../aws-20210131/Architecture/Containers/AmazonElasticKubernetesService.md)
|![AwsFargate](../aws-20210131/Architecture/Containers/AwsFargate.element.png)|[aws-20210131/Architecture/Containers/AwsFargate](../aws-20210131/Architecture/Containers/AwsFargate.md)
|![RedHatOpenShift](../aws-20210131/Architecture/Containers/RedHatOpenShift.element.png)|[aws-20210131/Architecture/Containers/RedHatOpenShift](../aws-20210131/Architecture/Containers/RedHatOpenShift.md)

<span id="family-customerenablement"></span>
## CustomerEnablement

| |Name|
|:---:|---|
|![AwsActivate](../aws-20210131/Architecture/CustomerEnablement/AwsActivate.element.png)|[aws-20210131/Architecture/CustomerEnablement/AwsActivate](../aws-20210131/Architecture/CustomerEnablement/AwsActivate.md)
|![AwsIq](../aws-20210131/Architecture/CustomerEnablement/AwsIq.element.png)|[aws-20210131/Architecture/CustomerEnablement/AwsIq](../aws-20210131/Architecture/CustomerEnablement/AwsIq.md)
|![AwsManagedServices](../aws-20210131/Architecture/CustomerEnablement/AwsManagedServices.element.png)|[aws-20210131/Architecture/CustomerEnablement/AwsManagedServices](../aws-20210131/Architecture/CustomerEnablement/AwsManagedServices.md)
|![AwsProfessionalServices](../aws-20210131/Architecture/CustomerEnablement/AwsProfessionalServices.element.png)|[aws-20210131/Architecture/CustomerEnablement/AwsProfessionalServices](../aws-20210131/Architecture/CustomerEnablement/AwsProfessionalServices.md)
|![AwsSupport](../aws-20210131/Architecture/CustomerEnablement/AwsSupport.element.png)|[aws-20210131/Architecture/CustomerEnablement/AwsSupport](../aws-20210131/Architecture/CustomerEnablement/AwsSupport.md)
|![AwsTrainingCertification](../aws-20210131/Architecture/CustomerEnablement/AwsTrainingCertification.element.png)|[aws-20210131/Architecture/CustomerEnablement/AwsTrainingCertification](../aws-20210131/Architecture/CustomerEnablement/AwsTrainingCertification.md)

<span id="family-customerenagagement"></span>
## CustomerEnagagement

| |Name|
|:---:|---|
|![AmazonConnect](../aws-20210131/Architecture/CustomerEnagagement/AmazonConnect.element.png)|[aws-20210131/Architecture/CustomerEnagagement/AmazonConnect](../aws-20210131/Architecture/CustomerEnagagement/AmazonConnect.md)
|![AmazonPinpoint](../aws-20210131/Architecture/CustomerEnagagement/AmazonPinpoint.element.png)|[aws-20210131/Architecture/CustomerEnagagement/AmazonPinpoint](../aws-20210131/Architecture/CustomerEnagagement/AmazonPinpoint.md)
|![AmazonSimpleEmailService](../aws-20210131/Architecture/CustomerEnagagement/AmazonSimpleEmailService.element.png)|[aws-20210131/Architecture/CustomerEnagagement/AmazonSimpleEmailService](../aws-20210131/Architecture/CustomerEnagagement/AmazonSimpleEmailService.md)

<span id="family-database"></span>
## Database

| |Name|
|:---:|---|
|![AmazonAurora](../aws-20210131/Architecture/Database/AmazonAurora.element.png)|[aws-20210131/Architecture/Database/AmazonAurora](../aws-20210131/Architecture/Database/AmazonAurora.md)
|![AmazonDocumentDb](../aws-20210131/Architecture/Database/AmazonDocumentDb.element.png)|[aws-20210131/Architecture/Database/AmazonDocumentDb](../aws-20210131/Architecture/Database/AmazonDocumentDb.md)
|![AmazonDynamoDb](../aws-20210131/Architecture/Database/AmazonDynamoDb.element.png)|[aws-20210131/Architecture/Database/AmazonDynamoDb](../aws-20210131/Architecture/Database/AmazonDynamoDb.md)
|![AmazonElastiCache](../aws-20210131/Architecture/Database/AmazonElastiCache.element.png)|[aws-20210131/Architecture/Database/AmazonElastiCache](../aws-20210131/Architecture/Database/AmazonElastiCache.md)
|![AmazonKeyspaces](../aws-20210131/Architecture/Database/AmazonKeyspaces.element.png)|[aws-20210131/Architecture/Database/AmazonKeyspaces](../aws-20210131/Architecture/Database/AmazonKeyspaces.md)
|![AmazonNeptune](../aws-20210131/Architecture/Database/AmazonNeptune.element.png)|[aws-20210131/Architecture/Database/AmazonNeptune](../aws-20210131/Architecture/Database/AmazonNeptune.md)
|![AmazonQuantumLedgerDatabase](../aws-20210131/Architecture/Database/AmazonQuantumLedgerDatabase.element.png)|[aws-20210131/Architecture/Database/AmazonQuantumLedgerDatabase](../aws-20210131/Architecture/Database/AmazonQuantumLedgerDatabase.md)
|![AmazonRds](../aws-20210131/Architecture/Database/AmazonRds.element.png)|[aws-20210131/Architecture/Database/AmazonRds](../aws-20210131/Architecture/Database/AmazonRds.md)
|![AmazonRdsOnVMware](../aws-20210131/Architecture/Database/AmazonRdsOnVMware.element.png)|[aws-20210131/Architecture/Database/AmazonRdsOnVMware](../aws-20210131/Architecture/Database/AmazonRdsOnVMware.md)
|![AmazonTimestream](../aws-20210131/Architecture/Database/AmazonTimestream.element.png)|[aws-20210131/Architecture/Database/AmazonTimestream](../aws-20210131/Architecture/Database/AmazonTimestream.md)
|![AwsDatabaseMigrationService](../aws-20210131/Architecture/Database/AwsDatabaseMigrationService.element.png)|[aws-20210131/Architecture/Database/AwsDatabaseMigrationService](../aws-20210131/Architecture/Database/AwsDatabaseMigrationService.md)

<span id="family-developertools"></span>
## DeveloperTools

| |Name|
|:---:|---|
|![AwsCloud9](../aws-20210131/Architecture/DeveloperTools/AwsCloud9.element.png)|[aws-20210131/Architecture/DeveloperTools/AwsCloud9](../aws-20210131/Architecture/DeveloperTools/AwsCloud9.md)
|![AwsCloudDevelopmentKit](../aws-20210131/Architecture/DeveloperTools/AwsCloudDevelopmentKit.element.png)|[aws-20210131/Architecture/DeveloperTools/AwsCloudDevelopmentKit](../aws-20210131/Architecture/DeveloperTools/AwsCloudDevelopmentKit.md)
|![AwsCloudShell](../aws-20210131/Architecture/DeveloperTools/AwsCloudShell.element.png)|[aws-20210131/Architecture/DeveloperTools/AwsCloudShell](../aws-20210131/Architecture/DeveloperTools/AwsCloudShell.md)
|![AwsCodeArtifact](../aws-20210131/Architecture/DeveloperTools/AwsCodeArtifact.element.png)|[aws-20210131/Architecture/DeveloperTools/AwsCodeArtifact](../aws-20210131/Architecture/DeveloperTools/AwsCodeArtifact.md)
|![AwsCodeBuild](../aws-20210131/Architecture/DeveloperTools/AwsCodeBuild.element.png)|[aws-20210131/Architecture/DeveloperTools/AwsCodeBuild](../aws-20210131/Architecture/DeveloperTools/AwsCodeBuild.md)
|![AwsCodeCommit](../aws-20210131/Architecture/DeveloperTools/AwsCodeCommit.element.png)|[aws-20210131/Architecture/DeveloperTools/AwsCodeCommit](../aws-20210131/Architecture/DeveloperTools/AwsCodeCommit.md)
|![AwsCodeDeploy](../aws-20210131/Architecture/DeveloperTools/AwsCodeDeploy.element.png)|[aws-20210131/Architecture/DeveloperTools/AwsCodeDeploy](../aws-20210131/Architecture/DeveloperTools/AwsCodeDeploy.md)
|![AwsCodePipeline](../aws-20210131/Architecture/DeveloperTools/AwsCodePipeline.element.png)|[aws-20210131/Architecture/DeveloperTools/AwsCodePipeline](../aws-20210131/Architecture/DeveloperTools/AwsCodePipeline.md)
|![AwsCodeStar](../aws-20210131/Architecture/DeveloperTools/AwsCodeStar.element.png)|[aws-20210131/Architecture/DeveloperTools/AwsCodeStar](../aws-20210131/Architecture/DeveloperTools/AwsCodeStar.md)
|![AwsCommandLineInterface](../aws-20210131/Architecture/DeveloperTools/AwsCommandLineInterface.element.png)|[aws-20210131/Architecture/DeveloperTools/AwsCommandLineInterface](../aws-20210131/Architecture/DeveloperTools/AwsCommandLineInterface.md)
|![AwsToolsAndSdKs](../aws-20210131/Architecture/DeveloperTools/AwsToolsAndSdKs.element.png)|[aws-20210131/Architecture/DeveloperTools/AwsToolsAndSdKs](../aws-20210131/Architecture/DeveloperTools/AwsToolsAndSdKs.md)
|![AwsXRay](../aws-20210131/Architecture/DeveloperTools/AwsXRay.element.png)|[aws-20210131/Architecture/DeveloperTools/AwsXRay](../aws-20210131/Architecture/DeveloperTools/AwsXRay.md)

<span id="family-endusercomputing"></span>
## EndUserComputing

| |Name|
|:---:|---|
|![AmazonAppStream](../aws-20210131/Architecture/EndUserComputing/AmazonAppStream.element.png)|[aws-20210131/Architecture/EndUserComputing/AmazonAppStream](../aws-20210131/Architecture/EndUserComputing/AmazonAppStream.md)
|![AmazonWorkDocs](../aws-20210131/Architecture/EndUserComputing/AmazonWorkDocs.element.png)|[aws-20210131/Architecture/EndUserComputing/AmazonWorkDocs](../aws-20210131/Architecture/EndUserComputing/AmazonWorkDocs.md)
|![AmazonWorkLink](../aws-20210131/Architecture/EndUserComputing/AmazonWorkLink.element.png)|[aws-20210131/Architecture/EndUserComputing/AmazonWorkLink](../aws-20210131/Architecture/EndUserComputing/AmazonWorkLink.md)
|![AmazonWorkSpaces](../aws-20210131/Architecture/EndUserComputing/AmazonWorkSpaces.element.png)|[aws-20210131/Architecture/EndUserComputing/AmazonWorkSpaces](../aws-20210131/Architecture/EndUserComputing/AmazonWorkSpaces.md)

<span id="family-frontendwebmobile"></span>
## FrontEndWebMobile

| |Name|
|:---:|---|
|![AwsAmplify](../aws-20210131/Architecture/FrontEndWebMobile/AwsAmplify.element.png)|[aws-20210131/Architecture/FrontEndWebMobile/AwsAmplify](../aws-20210131/Architecture/FrontEndWebMobile/AwsAmplify.md)
|![AwsDeviceFarm](../aws-20210131/Architecture/FrontEndWebMobile/AwsDeviceFarm.element.png)|[aws-20210131/Architecture/FrontEndWebMobile/AwsDeviceFarm](../aws-20210131/Architecture/FrontEndWebMobile/AwsDeviceFarm.md)

<span id="family-gametech"></span>
## GameTech

| |Name|
|:---:|---|
|![AmazonGameLift](../aws-20210131/Architecture/GameTech/AmazonGameLift.element.png)|[aws-20210131/Architecture/GameTech/AmazonGameLift](../aws-20210131/Architecture/GameTech/AmazonGameLift.md)

<span id="family-internetofthings"></span>
## InternetOfThings

| |Name|
|:---:|---|
|![AwsIoT1Click](../aws-20210131/Architecture/InternetOfThings/AwsIoT1Click.element.png)|[aws-20210131/Architecture/InternetOfThings/AwsIoT1Click](../aws-20210131/Architecture/InternetOfThings/AwsIoT1Click.md)
|![AwsIoTAnalytics](../aws-20210131/Architecture/InternetOfThings/AwsIoTAnalytics.element.png)|[aws-20210131/Architecture/InternetOfThings/AwsIoTAnalytics](../aws-20210131/Architecture/InternetOfThings/AwsIoTAnalytics.md)
|![AwsIoTButton](../aws-20210131/Architecture/InternetOfThings/AwsIoTButton.element.png)|[aws-20210131/Architecture/InternetOfThings/AwsIoTButton](../aws-20210131/Architecture/InternetOfThings/AwsIoTButton.md)
|![AwsIoTCore](../aws-20210131/Architecture/InternetOfThings/AwsIoTCore.element.png)|[aws-20210131/Architecture/InternetOfThings/AwsIoTCore](../aws-20210131/Architecture/InternetOfThings/AwsIoTCore.md)
|![AwsIoTDeviceDefender](../aws-20210131/Architecture/InternetOfThings/AwsIoTDeviceDefender.element.png)|[aws-20210131/Architecture/InternetOfThings/AwsIoTDeviceDefender](../aws-20210131/Architecture/InternetOfThings/AwsIoTDeviceDefender.md)
|![AwsIoTDeviceManagement](../aws-20210131/Architecture/InternetOfThings/AwsIoTDeviceManagement.element.png)|[aws-20210131/Architecture/InternetOfThings/AwsIoTDeviceManagement](../aws-20210131/Architecture/InternetOfThings/AwsIoTDeviceManagement.md)
|![AwsIoTEvents](../aws-20210131/Architecture/InternetOfThings/AwsIoTEvents.element.png)|[aws-20210131/Architecture/InternetOfThings/AwsIoTEvents](../aws-20210131/Architecture/InternetOfThings/AwsIoTEvents.md)
|![AwsIoTGreengrass](../aws-20210131/Architecture/InternetOfThings/AwsIoTGreengrass.element.png)|[aws-20210131/Architecture/InternetOfThings/AwsIoTGreengrass](../aws-20210131/Architecture/InternetOfThings/AwsIoTGreengrass.md)
|![AwsIoTSiteWise](../aws-20210131/Architecture/InternetOfThings/AwsIoTSiteWise.element.png)|[aws-20210131/Architecture/InternetOfThings/AwsIoTSiteWise](../aws-20210131/Architecture/InternetOfThings/AwsIoTSiteWise.md)
|![AwsIoTThingsGraph](../aws-20210131/Architecture/InternetOfThings/AwsIoTThingsGraph.element.png)|[aws-20210131/Architecture/InternetOfThings/AwsIoTThingsGraph](../aws-20210131/Architecture/InternetOfThings/AwsIoTThingsGraph.md)
|![FreeRtos](../aws-20210131/Architecture/InternetOfThings/FreeRtos.element.png)|[aws-20210131/Architecture/InternetOfThings/FreeRtos](../aws-20210131/Architecture/InternetOfThings/FreeRtos.md)

<span id="family-machinelearning"></span>
## MachineLearning

| |Name|
|:---:|---|
|![AmazonAugmentedAiA2I](../aws-20210131/Architecture/MachineLearning/AmazonAugmentedAiA2I.element.png)|[aws-20210131/Architecture/MachineLearning/AmazonAugmentedAiA2I](../aws-20210131/Architecture/MachineLearning/AmazonAugmentedAiA2I.md)
|![AmazonCodeGuru](../aws-20210131/Architecture/MachineLearning/AmazonCodeGuru.element.png)|[aws-20210131/Architecture/MachineLearning/AmazonCodeGuru](../aws-20210131/Architecture/MachineLearning/AmazonCodeGuru.md)
|![AmazonComprehend](../aws-20210131/Architecture/MachineLearning/AmazonComprehend.element.png)|[aws-20210131/Architecture/MachineLearning/AmazonComprehend](../aws-20210131/Architecture/MachineLearning/AmazonComprehend.md)
|![AmazonDevOpsGuru](../aws-20210131/Architecture/MachineLearning/AmazonDevOpsGuru.element.png)|[aws-20210131/Architecture/MachineLearning/AmazonDevOpsGuru](../aws-20210131/Architecture/MachineLearning/AmazonDevOpsGuru.md)
|![AmazonElasticInference](../aws-20210131/Architecture/MachineLearning/AmazonElasticInference.element.png)|[aws-20210131/Architecture/MachineLearning/AmazonElasticInference](../aws-20210131/Architecture/MachineLearning/AmazonElasticInference.md)
|![AmazonForecast](../aws-20210131/Architecture/MachineLearning/AmazonForecast.element.png)|[aws-20210131/Architecture/MachineLearning/AmazonForecast](../aws-20210131/Architecture/MachineLearning/AmazonForecast.md)
|![AmazonFraudDetector](../aws-20210131/Architecture/MachineLearning/AmazonFraudDetector.element.png)|[aws-20210131/Architecture/MachineLearning/AmazonFraudDetector](../aws-20210131/Architecture/MachineLearning/AmazonFraudDetector.md)
|![AmazonHealthLake](../aws-20210131/Architecture/MachineLearning/AmazonHealthLake.element.png)|[aws-20210131/Architecture/MachineLearning/AmazonHealthLake](../aws-20210131/Architecture/MachineLearning/AmazonHealthLake.md)
|![AmazonKendra](../aws-20210131/Architecture/MachineLearning/AmazonKendra.element.png)|[aws-20210131/Architecture/MachineLearning/AmazonKendra](../aws-20210131/Architecture/MachineLearning/AmazonKendra.md)
|![AmazonLex](../aws-20210131/Architecture/MachineLearning/AmazonLex.element.png)|[aws-20210131/Architecture/MachineLearning/AmazonLex](../aws-20210131/Architecture/MachineLearning/AmazonLex.md)
|![AmazonLookoutForEquipment](../aws-20210131/Architecture/MachineLearning/AmazonLookoutForEquipment.element.png)|[aws-20210131/Architecture/MachineLearning/AmazonLookoutForEquipment](../aws-20210131/Architecture/MachineLearning/AmazonLookoutForEquipment.md)
|![AmazonLookoutForMetrics](../aws-20210131/Architecture/MachineLearning/AmazonLookoutForMetrics.element.png)|[aws-20210131/Architecture/MachineLearning/AmazonLookoutForMetrics](../aws-20210131/Architecture/MachineLearning/AmazonLookoutForMetrics.md)
|![AmazonLookoutForVision](../aws-20210131/Architecture/MachineLearning/AmazonLookoutForVision.element.png)|[aws-20210131/Architecture/MachineLearning/AmazonLookoutForVision](../aws-20210131/Architecture/MachineLearning/AmazonLookoutForVision.md)
|![AmazonMonitron](../aws-20210131/Architecture/MachineLearning/AmazonMonitron.element.png)|[aws-20210131/Architecture/MachineLearning/AmazonMonitron](../aws-20210131/Architecture/MachineLearning/AmazonMonitron.md)
|![AmazonPersonalize](../aws-20210131/Architecture/MachineLearning/AmazonPersonalize.element.png)|[aws-20210131/Architecture/MachineLearning/AmazonPersonalize](../aws-20210131/Architecture/MachineLearning/AmazonPersonalize.md)
|![AmazonPolly](../aws-20210131/Architecture/MachineLearning/AmazonPolly.element.png)|[aws-20210131/Architecture/MachineLearning/AmazonPolly](../aws-20210131/Architecture/MachineLearning/AmazonPolly.md)
|![AmazonRekognition](../aws-20210131/Architecture/MachineLearning/AmazonRekognition.element.png)|[aws-20210131/Architecture/MachineLearning/AmazonRekognition](../aws-20210131/Architecture/MachineLearning/AmazonRekognition.md)
|![AmazonSageMaker](../aws-20210131/Architecture/MachineLearning/AmazonSageMaker.element.png)|[aws-20210131/Architecture/MachineLearning/AmazonSageMaker](../aws-20210131/Architecture/MachineLearning/AmazonSageMaker.md)
|![AmazonSageMakerGroundTruth](../aws-20210131/Architecture/MachineLearning/AmazonSageMakerGroundTruth.element.png)|[aws-20210131/Architecture/MachineLearning/AmazonSageMakerGroundTruth](../aws-20210131/Architecture/MachineLearning/AmazonSageMakerGroundTruth.md)
|![AmazonTextract](../aws-20210131/Architecture/MachineLearning/AmazonTextract.element.png)|[aws-20210131/Architecture/MachineLearning/AmazonTextract](../aws-20210131/Architecture/MachineLearning/AmazonTextract.md)
|![AmazonTranscribe](../aws-20210131/Architecture/MachineLearning/AmazonTranscribe.element.png)|[aws-20210131/Architecture/MachineLearning/AmazonTranscribe](../aws-20210131/Architecture/MachineLearning/AmazonTranscribe.md)
|![AmazonTranslate](../aws-20210131/Architecture/MachineLearning/AmazonTranslate.element.png)|[aws-20210131/Architecture/MachineLearning/AmazonTranslate](../aws-20210131/Architecture/MachineLearning/AmazonTranslate.md)
|![ApacheMxNetOnAws](../aws-20210131/Architecture/MachineLearning/ApacheMxNetOnAws.element.png)|[aws-20210131/Architecture/MachineLearning/ApacheMxNetOnAws](../aws-20210131/Architecture/MachineLearning/ApacheMxNetOnAws.md)
|![AwsDeepComposer](../aws-20210131/Architecture/MachineLearning/AwsDeepComposer.element.png)|[aws-20210131/Architecture/MachineLearning/AwsDeepComposer](../aws-20210131/Architecture/MachineLearning/AwsDeepComposer.md)
|![AwsDeepLearningAmIs](../aws-20210131/Architecture/MachineLearning/AwsDeepLearningAmIs.element.png)|[aws-20210131/Architecture/MachineLearning/AwsDeepLearningAmIs](../aws-20210131/Architecture/MachineLearning/AwsDeepLearningAmIs.md)
|![AwsDeepLearningContainers](../aws-20210131/Architecture/MachineLearning/AwsDeepLearningContainers.element.png)|[aws-20210131/Architecture/MachineLearning/AwsDeepLearningContainers](../aws-20210131/Architecture/MachineLearning/AwsDeepLearningContainers.md)
|![AwsDeepLens](../aws-20210131/Architecture/MachineLearning/AwsDeepLens.element.png)|[aws-20210131/Architecture/MachineLearning/AwsDeepLens](../aws-20210131/Architecture/MachineLearning/AwsDeepLens.md)
|![AwsDeepRacer](../aws-20210131/Architecture/MachineLearning/AwsDeepRacer.element.png)|[aws-20210131/Architecture/MachineLearning/AwsDeepRacer](../aws-20210131/Architecture/MachineLearning/AwsDeepRacer.md)
|![AwsNeuron](../aws-20210131/Architecture/MachineLearning/AwsNeuron.element.png)|[aws-20210131/Architecture/MachineLearning/AwsNeuron](../aws-20210131/Architecture/MachineLearning/AwsNeuron.md)
|![AwsPanorama](../aws-20210131/Architecture/MachineLearning/AwsPanorama.element.png)|[aws-20210131/Architecture/MachineLearning/AwsPanorama](../aws-20210131/Architecture/MachineLearning/AwsPanorama.md)
|![TensorFlowOnAws](../aws-20210131/Architecture/MachineLearning/TensorFlowOnAws.element.png)|[aws-20210131/Architecture/MachineLearning/TensorFlowOnAws](../aws-20210131/Architecture/MachineLearning/TensorFlowOnAws.md)
|![TorchServe](../aws-20210131/Architecture/MachineLearning/TorchServe.element.png)|[aws-20210131/Architecture/MachineLearning/TorchServe](../aws-20210131/Architecture/MachineLearning/TorchServe.md)

<span id="family-managementgovernance"></span>
## ManagementGovernance

| |Name|
|:---:|---|
|![AmazonCloudWatch](../aws-20210131/Architecture/ManagementGovernance/AmazonCloudWatch.element.png)|[aws-20210131/Architecture/ManagementGovernance/AmazonCloudWatch](../aws-20210131/Architecture/ManagementGovernance/AmazonCloudWatch.md)
|![AmazonManagedServiceForGrafana](../aws-20210131/Architecture/ManagementGovernance/AmazonManagedServiceForGrafana.element.png)|[aws-20210131/Architecture/ManagementGovernance/AmazonManagedServiceForGrafana](../aws-20210131/Architecture/ManagementGovernance/AmazonManagedServiceForGrafana.md)
|![AmazonManagedServiceForPrometheus](../aws-20210131/Architecture/ManagementGovernance/AmazonManagedServiceForPrometheus.element.png)|[aws-20210131/Architecture/ManagementGovernance/AmazonManagedServiceForPrometheus](../aws-20210131/Architecture/ManagementGovernance/AmazonManagedServiceForPrometheus.md)
|![AwsAppConfig](../aws-20210131/Architecture/ManagementGovernance/AwsAppConfig.element.png)|[aws-20210131/Architecture/ManagementGovernance/AwsAppConfig](../aws-20210131/Architecture/ManagementGovernance/AwsAppConfig.md)
|![AwsApplicationAutoScaling](../aws-20210131/Architecture/ManagementGovernance/AwsApplicationAutoScaling.element.png)|[aws-20210131/Architecture/ManagementGovernance/AwsApplicationAutoScaling](../aws-20210131/Architecture/ManagementGovernance/AwsApplicationAutoScaling.md)
|![AwsAutoScaling](../aws-20210131/Architecture/ManagementGovernance/AwsAutoScaling.element.png)|[aws-20210131/Architecture/ManagementGovernance/AwsAutoScaling](../aws-20210131/Architecture/ManagementGovernance/AwsAutoScaling.md)
|![AwsBackintAgent](../aws-20210131/Architecture/ManagementGovernance/AwsBackintAgent.element.png)|[aws-20210131/Architecture/ManagementGovernance/AwsBackintAgent](../aws-20210131/Architecture/ManagementGovernance/AwsBackintAgent.md)
|![AwsChatbot](../aws-20210131/Architecture/ManagementGovernance/AwsChatbot.element.png)|[aws-20210131/Architecture/ManagementGovernance/AwsChatbot](../aws-20210131/Architecture/ManagementGovernance/AwsChatbot.md)
|![AwsCloudFormation](../aws-20210131/Architecture/ManagementGovernance/AwsCloudFormation.element.png)|[aws-20210131/Architecture/ManagementGovernance/AwsCloudFormation](../aws-20210131/Architecture/ManagementGovernance/AwsCloudFormation.md)
|![AwsCloudTrail](../aws-20210131/Architecture/ManagementGovernance/AwsCloudTrail.element.png)|[aws-20210131/Architecture/ManagementGovernance/AwsCloudTrail](../aws-20210131/Architecture/ManagementGovernance/AwsCloudTrail.md)
|![AwsConfig](../aws-20210131/Architecture/ManagementGovernance/AwsConfig.element.png)|[aws-20210131/Architecture/ManagementGovernance/AwsConfig](../aws-20210131/Architecture/ManagementGovernance/AwsConfig.md)
|![AwsControlTower](../aws-20210131/Architecture/ManagementGovernance/AwsControlTower.element.png)|[aws-20210131/Architecture/ManagementGovernance/AwsControlTower](../aws-20210131/Architecture/ManagementGovernance/AwsControlTower.md)
|![AwsDistroForOpenTelemetry](../aws-20210131/Architecture/ManagementGovernance/AwsDistroForOpenTelemetry.element.png)|[aws-20210131/Architecture/ManagementGovernance/AwsDistroForOpenTelemetry](../aws-20210131/Architecture/ManagementGovernance/AwsDistroForOpenTelemetry.md)
|![AwsFaultInjectionSimulator](../aws-20210131/Architecture/ManagementGovernance/AwsFaultInjectionSimulator.element.png)|[aws-20210131/Architecture/ManagementGovernance/AwsFaultInjectionSimulator](../aws-20210131/Architecture/ManagementGovernance/AwsFaultInjectionSimulator.md)
|![AwsLaunchWizard](../aws-20210131/Architecture/ManagementGovernance/AwsLaunchWizard.element.png)|[aws-20210131/Architecture/ManagementGovernance/AwsLaunchWizard](../aws-20210131/Architecture/ManagementGovernance/AwsLaunchWizard.md)
|![AwsLicenseManager](../aws-20210131/Architecture/ManagementGovernance/AwsLicenseManager.element.png)|[aws-20210131/Architecture/ManagementGovernance/AwsLicenseManager](../aws-20210131/Architecture/ManagementGovernance/AwsLicenseManager.md)
|![AwsManagementConsole](../aws-20210131/Architecture/ManagementGovernance/AwsManagementConsole.element.png)|[aws-20210131/Architecture/ManagementGovernance/AwsManagementConsole](../aws-20210131/Architecture/ManagementGovernance/AwsManagementConsole.md)
|![AwsOpsWorks](../aws-20210131/Architecture/ManagementGovernance/AwsOpsWorks.element.png)|[aws-20210131/Architecture/ManagementGovernance/AwsOpsWorks](../aws-20210131/Architecture/ManagementGovernance/AwsOpsWorks.md)
|![AwsOrganizations](../aws-20210131/Architecture/ManagementGovernance/AwsOrganizations.element.png)|[aws-20210131/Architecture/ManagementGovernance/AwsOrganizations](../aws-20210131/Architecture/ManagementGovernance/AwsOrganizations.md)
|![AwsPersonalHealthDashboard](../aws-20210131/Architecture/ManagementGovernance/AwsPersonalHealthDashboard.element.png)|[aws-20210131/Architecture/ManagementGovernance/AwsPersonalHealthDashboard](../aws-20210131/Architecture/ManagementGovernance/AwsPersonalHealthDashboard.md)
|![AwsProton](../aws-20210131/Architecture/ManagementGovernance/AwsProton.element.png)|[aws-20210131/Architecture/ManagementGovernance/AwsProton](../aws-20210131/Architecture/ManagementGovernance/AwsProton.md)
|![AwsServiceCatalog](../aws-20210131/Architecture/ManagementGovernance/AwsServiceCatalog.element.png)|[aws-20210131/Architecture/ManagementGovernance/AwsServiceCatalog](../aws-20210131/Architecture/ManagementGovernance/AwsServiceCatalog.md)
|![AwsSystemsManager](../aws-20210131/Architecture/ManagementGovernance/AwsSystemsManager.element.png)|[aws-20210131/Architecture/ManagementGovernance/AwsSystemsManager](../aws-20210131/Architecture/ManagementGovernance/AwsSystemsManager.md)
|![AwsTrustedAdvisor](../aws-20210131/Architecture/ManagementGovernance/AwsTrustedAdvisor.element.png)|[aws-20210131/Architecture/ManagementGovernance/AwsTrustedAdvisor](../aws-20210131/Architecture/ManagementGovernance/AwsTrustedAdvisor.md)
|![AwsWellArchitectedTool](../aws-20210131/Architecture/ManagementGovernance/AwsWellArchitectedTool.element.png)|[aws-20210131/Architecture/ManagementGovernance/AwsWellArchitectedTool](../aws-20210131/Architecture/ManagementGovernance/AwsWellArchitectedTool.md)

<span id="family-mediaservices"></span>
## MediaServices

| |Name|
|:---:|---|
|![AmazonElasticTranscoder](../aws-20210131/Architecture/MediaServices/AmazonElasticTranscoder.element.png)|[aws-20210131/Architecture/MediaServices/AmazonElasticTranscoder](../aws-20210131/Architecture/MediaServices/AmazonElasticTranscoder.md)
|![AmazonInteractiveVideoService](../aws-20210131/Architecture/MediaServices/AmazonInteractiveVideoService.element.png)|[aws-20210131/Architecture/MediaServices/AmazonInteractiveVideoService](../aws-20210131/Architecture/MediaServices/AmazonInteractiveVideoService.md)
|![AmazonKinesisVideoStreams](../aws-20210131/Architecture/MediaServices/AmazonKinesisVideoStreams.element.png)|[aws-20210131/Architecture/MediaServices/AmazonKinesisVideoStreams](../aws-20210131/Architecture/MediaServices/AmazonKinesisVideoStreams.md)
|![AwsElementalAppliancesSoftware](../aws-20210131/Architecture/MediaServices/AwsElementalAppliancesSoftware.element.png)|[aws-20210131/Architecture/MediaServices/AwsElementalAppliancesSoftware](../aws-20210131/Architecture/MediaServices/AwsElementalAppliancesSoftware.md)
|![AwsElementalConductor](../aws-20210131/Architecture/MediaServices/AwsElementalConductor.element.png)|[aws-20210131/Architecture/MediaServices/AwsElementalConductor](../aws-20210131/Architecture/MediaServices/AwsElementalConductor.md)
|![AwsElementalDelta](../aws-20210131/Architecture/MediaServices/AwsElementalDelta.element.png)|[aws-20210131/Architecture/MediaServices/AwsElementalDelta](../aws-20210131/Architecture/MediaServices/AwsElementalDelta.md)
|![AwsElementalLink](../aws-20210131/Architecture/MediaServices/AwsElementalLink.element.png)|[aws-20210131/Architecture/MediaServices/AwsElementalLink](../aws-20210131/Architecture/MediaServices/AwsElementalLink.md)
|![AwsElementalLive](../aws-20210131/Architecture/MediaServices/AwsElementalLive.element.png)|[aws-20210131/Architecture/MediaServices/AwsElementalLive](../aws-20210131/Architecture/MediaServices/AwsElementalLive.md)
|![AwsElementalMediaConnect](../aws-20210131/Architecture/MediaServices/AwsElementalMediaConnect.element.png)|[aws-20210131/Architecture/MediaServices/AwsElementalMediaConnect](../aws-20210131/Architecture/MediaServices/AwsElementalMediaConnect.md)
|![AwsElementalMediaConvert](../aws-20210131/Architecture/MediaServices/AwsElementalMediaConvert.element.png)|[aws-20210131/Architecture/MediaServices/AwsElementalMediaConvert](../aws-20210131/Architecture/MediaServices/AwsElementalMediaConvert.md)
|![AwsElementalMediaLive](../aws-20210131/Architecture/MediaServices/AwsElementalMediaLive.element.png)|[aws-20210131/Architecture/MediaServices/AwsElementalMediaLive](../aws-20210131/Architecture/MediaServices/AwsElementalMediaLive.md)
|![AwsElementalMediaPackage](../aws-20210131/Architecture/MediaServices/AwsElementalMediaPackage.element.png)|[aws-20210131/Architecture/MediaServices/AwsElementalMediaPackage](../aws-20210131/Architecture/MediaServices/AwsElementalMediaPackage.md)
|![AwsElementalMediaStore](../aws-20210131/Architecture/MediaServices/AwsElementalMediaStore.element.png)|[aws-20210131/Architecture/MediaServices/AwsElementalMediaStore](../aws-20210131/Architecture/MediaServices/AwsElementalMediaStore.md)
|![AwsElementalMediaTailor](../aws-20210131/Architecture/MediaServices/AwsElementalMediaTailor.element.png)|[aws-20210131/Architecture/MediaServices/AwsElementalMediaTailor](../aws-20210131/Architecture/MediaServices/AwsElementalMediaTailor.md)
|![AwsElementalServer](../aws-20210131/Architecture/MediaServices/AwsElementalServer.element.png)|[aws-20210131/Architecture/MediaServices/AwsElementalServer](../aws-20210131/Architecture/MediaServices/AwsElementalServer.md)

<span id="family-migrationtransfer"></span>
## MigrationTransfer

| |Name|
|:---:|---|
|![AwsApplicationDiscoveryService](../aws-20210131/Architecture/MigrationTransfer/AwsApplicationDiscoveryService.element.png)|[aws-20210131/Architecture/MigrationTransfer/AwsApplicationDiscoveryService](../aws-20210131/Architecture/MigrationTransfer/AwsApplicationDiscoveryService.md)
|![AwsDataSync](../aws-20210131/Architecture/MigrationTransfer/AwsDataSync.element.png)|[aws-20210131/Architecture/MigrationTransfer/AwsDataSync](../aws-20210131/Architecture/MigrationTransfer/AwsDataSync.md)
|![AwsMigrationEvaluator](../aws-20210131/Architecture/MigrationTransfer/AwsMigrationEvaluator.element.png)|[aws-20210131/Architecture/MigrationTransfer/AwsMigrationEvaluator](../aws-20210131/Architecture/MigrationTransfer/AwsMigrationEvaluator.md)
|![AwsMigrationHub](../aws-20210131/Architecture/MigrationTransfer/AwsMigrationHub.element.png)|[aws-20210131/Architecture/MigrationTransfer/AwsMigrationHub](../aws-20210131/Architecture/MigrationTransfer/AwsMigrationHub.md)
|![AwsServerMigrationService](../aws-20210131/Architecture/MigrationTransfer/AwsServerMigrationService.element.png)|[aws-20210131/Architecture/MigrationTransfer/AwsServerMigrationService](../aws-20210131/Architecture/MigrationTransfer/AwsServerMigrationService.md)
|![AwsTransferFamily](../aws-20210131/Architecture/MigrationTransfer/AwsTransferFamily.element.png)|[aws-20210131/Architecture/MigrationTransfer/AwsTransferFamily](../aws-20210131/Architecture/MigrationTransfer/AwsTransferFamily.md)
|![CloudEndureMigration](../aws-20210131/Architecture/MigrationTransfer/CloudEndureMigration.element.png)|[aws-20210131/Architecture/MigrationTransfer/CloudEndureMigration](../aws-20210131/Architecture/MigrationTransfer/CloudEndureMigration.md)

<span id="family-networkingcontent"></span>
## NetworkingContent

| |Name|
|:---:|---|
|![AmazonCloudDirectory](../aws-20210131/Architecture/NetworkingContent/AmazonCloudDirectory.element.png)|[aws-20210131/Architecture/NetworkingContent/AmazonCloudDirectory](../aws-20210131/Architecture/NetworkingContent/AmazonCloudDirectory.md)
|![AmazonCloudFront](../aws-20210131/Architecture/NetworkingContent/AmazonCloudFront.element.png)|[aws-20210131/Architecture/NetworkingContent/AmazonCloudFront](../aws-20210131/Architecture/NetworkingContent/AmazonCloudFront.md)
|![AmazonRoute53](../aws-20210131/Architecture/NetworkingContent/AmazonRoute53.element.png)|[aws-20210131/Architecture/NetworkingContent/AmazonRoute53](../aws-20210131/Architecture/NetworkingContent/AmazonRoute53.md)
|![AmazonVirtualPrivateCloud](../aws-20210131/Architecture/NetworkingContent/AmazonVirtualPrivateCloud.element.png)|[aws-20210131/Architecture/NetworkingContent/AmazonVirtualPrivateCloud](../aws-20210131/Architecture/NetworkingContent/AmazonVirtualPrivateCloud.md)
|![AwsAppMesh](../aws-20210131/Architecture/NetworkingContent/AwsAppMesh.element.png)|[aws-20210131/Architecture/NetworkingContent/AwsAppMesh](../aws-20210131/Architecture/NetworkingContent/AwsAppMesh.md)
|![AwsClientVpn](../aws-20210131/Architecture/NetworkingContent/AwsClientVpn.element.png)|[aws-20210131/Architecture/NetworkingContent/AwsClientVpn](../aws-20210131/Architecture/NetworkingContent/AwsClientVpn.md)
|![AwsCloudMap](../aws-20210131/Architecture/NetworkingContent/AwsCloudMap.element.png)|[aws-20210131/Architecture/NetworkingContent/AwsCloudMap](../aws-20210131/Architecture/NetworkingContent/AwsCloudMap.md)
|![AwsDirectConnect](../aws-20210131/Architecture/NetworkingContent/AwsDirectConnect.element.png)|[aws-20210131/Architecture/NetworkingContent/AwsDirectConnect](../aws-20210131/Architecture/NetworkingContent/AwsDirectConnect.md)
|![AwsGlobalAccelerator](../aws-20210131/Architecture/NetworkingContent/AwsGlobalAccelerator.element.png)|[aws-20210131/Architecture/NetworkingContent/AwsGlobalAccelerator](../aws-20210131/Architecture/NetworkingContent/AwsGlobalAccelerator.md)
|![AwsPrivateLink](../aws-20210131/Architecture/NetworkingContent/AwsPrivateLink.element.png)|[aws-20210131/Architecture/NetworkingContent/AwsPrivateLink](../aws-20210131/Architecture/NetworkingContent/AwsPrivateLink.md)
|![AwsSiteToSiteVpn](../aws-20210131/Architecture/NetworkingContent/AwsSiteToSiteVpn.element.png)|[aws-20210131/Architecture/NetworkingContent/AwsSiteToSiteVpn](../aws-20210131/Architecture/NetworkingContent/AwsSiteToSiteVpn.md)
|![AwsTransitGateway](../aws-20210131/Architecture/NetworkingContent/AwsTransitGateway.element.png)|[aws-20210131/Architecture/NetworkingContent/AwsTransitGateway](../aws-20210131/Architecture/NetworkingContent/AwsTransitGateway.md)
|![ElasticLoadBalancing](../aws-20210131/Architecture/NetworkingContent/ElasticLoadBalancing.element.png)|[aws-20210131/Architecture/NetworkingContent/ElasticLoadBalancing](../aws-20210131/Architecture/NetworkingContent/ElasticLoadBalancing.md)

<span id="family-quantumtechnologies"></span>
## QuantumTechnologies

| |Name|
|:---:|---|
|![AmazonBraket](../aws-20210131/Architecture/QuantumTechnologies/AmazonBraket.element.png)|[aws-20210131/Architecture/QuantumTechnologies/AmazonBraket](../aws-20210131/Architecture/QuantumTechnologies/AmazonBraket.md)

<span id="family-robotics"></span>
## Robotics

| |Name|
|:---:|---|
|![AwsRoboMaker](../aws-20210131/Architecture/Robotics/AwsRoboMaker.element.png)|[aws-20210131/Architecture/Robotics/AwsRoboMaker](../aws-20210131/Architecture/Robotics/AwsRoboMaker.md)

<span id="family-satellite"></span>
## Satellite

| |Name|
|:---:|---|
|![AwsGroundStation](../aws-20210131/Architecture/Satellite/AwsGroundStation.element.png)|[aws-20210131/Architecture/Satellite/AwsGroundStation](../aws-20210131/Architecture/Satellite/AwsGroundStation.md)

<span id="family-securityidentitycompliance"></span>
## SecurityIdentityCompliance

| |Name|
|:---:|---|
|![AmazonCloudDirectory](../aws-20210131/Architecture/SecurityIdentityCompliance/AmazonCloudDirectory.element.png)|[aws-20210131/Architecture/SecurityIdentityCompliance/AmazonCloudDirectory](../aws-20210131/Architecture/SecurityIdentityCompliance/AmazonCloudDirectory.md)
|![AmazonCognito](../aws-20210131/Architecture/SecurityIdentityCompliance/AmazonCognito.element.png)|[aws-20210131/Architecture/SecurityIdentityCompliance/AmazonCognito](../aws-20210131/Architecture/SecurityIdentityCompliance/AmazonCognito.md)
|![AmazonDetective](../aws-20210131/Architecture/SecurityIdentityCompliance/AmazonDetective.element.png)|[aws-20210131/Architecture/SecurityIdentityCompliance/AmazonDetective](../aws-20210131/Architecture/SecurityIdentityCompliance/AmazonDetective.md)
|![AmazonGuardDuty](../aws-20210131/Architecture/SecurityIdentityCompliance/AmazonGuardDuty.element.png)|[aws-20210131/Architecture/SecurityIdentityCompliance/AmazonGuardDuty](../aws-20210131/Architecture/SecurityIdentityCompliance/AmazonGuardDuty.md)
|![AmazonInspector](../aws-20210131/Architecture/SecurityIdentityCompliance/AmazonInspector.element.png)|[aws-20210131/Architecture/SecurityIdentityCompliance/AmazonInspector](../aws-20210131/Architecture/SecurityIdentityCompliance/AmazonInspector.md)
|![AmazonMacie](../aws-20210131/Architecture/SecurityIdentityCompliance/AmazonMacie.element.png)|[aws-20210131/Architecture/SecurityIdentityCompliance/AmazonMacie](../aws-20210131/Architecture/SecurityIdentityCompliance/AmazonMacie.md)
|![AwsArtifact](../aws-20210131/Architecture/SecurityIdentityCompliance/AwsArtifact.element.png)|[aws-20210131/Architecture/SecurityIdentityCompliance/AwsArtifact](../aws-20210131/Architecture/SecurityIdentityCompliance/AwsArtifact.md)
|![AwsAuditManager](../aws-20210131/Architecture/SecurityIdentityCompliance/AwsAuditManager.element.png)|[aws-20210131/Architecture/SecurityIdentityCompliance/AwsAuditManager](../aws-20210131/Architecture/SecurityIdentityCompliance/AwsAuditManager.md)
|![AwsCertificateManager](../aws-20210131/Architecture/SecurityIdentityCompliance/AwsCertificateManager.element.png)|[aws-20210131/Architecture/SecurityIdentityCompliance/AwsCertificateManager](../aws-20210131/Architecture/SecurityIdentityCompliance/AwsCertificateManager.md)
|![AwsCloudHsm](../aws-20210131/Architecture/SecurityIdentityCompliance/AwsCloudHsm.element.png)|[aws-20210131/Architecture/SecurityIdentityCompliance/AwsCloudHsm](../aws-20210131/Architecture/SecurityIdentityCompliance/AwsCloudHsm.md)
|![AwsDirectoryService](../aws-20210131/Architecture/SecurityIdentityCompliance/AwsDirectoryService.element.png)|[aws-20210131/Architecture/SecurityIdentityCompliance/AwsDirectoryService](../aws-20210131/Architecture/SecurityIdentityCompliance/AwsDirectoryService.md)
|![AwsFirewallManager](../aws-20210131/Architecture/SecurityIdentityCompliance/AwsFirewallManager.element.png)|[aws-20210131/Architecture/SecurityIdentityCompliance/AwsFirewallManager](../aws-20210131/Architecture/SecurityIdentityCompliance/AwsFirewallManager.md)
|![AwsIdentityAndAccessManagement](../aws-20210131/Architecture/SecurityIdentityCompliance/AwsIdentityAndAccessManagement.element.png)|[aws-20210131/Architecture/SecurityIdentityCompliance/AwsIdentityAndAccessManagement](../aws-20210131/Architecture/SecurityIdentityCompliance/AwsIdentityAndAccessManagement.md)
|![AwsKeyManagementService](../aws-20210131/Architecture/SecurityIdentityCompliance/AwsKeyManagementService.element.png)|[aws-20210131/Architecture/SecurityIdentityCompliance/AwsKeyManagementService](../aws-20210131/Architecture/SecurityIdentityCompliance/AwsKeyManagementService.md)
|![AwsNetworkFirewall](../aws-20210131/Architecture/SecurityIdentityCompliance/AwsNetworkFirewall.element.png)|[aws-20210131/Architecture/SecurityIdentityCompliance/AwsNetworkFirewall](../aws-20210131/Architecture/SecurityIdentityCompliance/AwsNetworkFirewall.md)
|![AwsResourceAccessManager](../aws-20210131/Architecture/SecurityIdentityCompliance/AwsResourceAccessManager.element.png)|[aws-20210131/Architecture/SecurityIdentityCompliance/AwsResourceAccessManager](../aws-20210131/Architecture/SecurityIdentityCompliance/AwsResourceAccessManager.md)
|![AwsSecretsManager](../aws-20210131/Architecture/SecurityIdentityCompliance/AwsSecretsManager.element.png)|[aws-20210131/Architecture/SecurityIdentityCompliance/AwsSecretsManager](../aws-20210131/Architecture/SecurityIdentityCompliance/AwsSecretsManager.md)
|![AwsSecurityHub](../aws-20210131/Architecture/SecurityIdentityCompliance/AwsSecurityHub.element.png)|[aws-20210131/Architecture/SecurityIdentityCompliance/AwsSecurityHub](../aws-20210131/Architecture/SecurityIdentityCompliance/AwsSecurityHub.md)
|![AwsShield](../aws-20210131/Architecture/SecurityIdentityCompliance/AwsShield.element.png)|[aws-20210131/Architecture/SecurityIdentityCompliance/AwsShield](../aws-20210131/Architecture/SecurityIdentityCompliance/AwsShield.md)
|![AwsSigner](../aws-20210131/Architecture/SecurityIdentityCompliance/AwsSigner.element.png)|[aws-20210131/Architecture/SecurityIdentityCompliance/AwsSigner](../aws-20210131/Architecture/SecurityIdentityCompliance/AwsSigner.md)
|![AwsSingleSignOn](../aws-20210131/Architecture/SecurityIdentityCompliance/AwsSingleSignOn.element.png)|[aws-20210131/Architecture/SecurityIdentityCompliance/AwsSingleSignOn](../aws-20210131/Architecture/SecurityIdentityCompliance/AwsSingleSignOn.md)
|![AwsWaf](../aws-20210131/Architecture/SecurityIdentityCompliance/AwsWaf.element.png)|[aws-20210131/Architecture/SecurityIdentityCompliance/AwsWaf](../aws-20210131/Architecture/SecurityIdentityCompliance/AwsWaf.md)

<span id="family-storage"></span>
## Storage

| |Name|
|:---:|---|
|![AmazonElasticBlockStore](../aws-20210131/Architecture/Storage/AmazonElasticBlockStore.element.png)|[aws-20210131/Architecture/Storage/AmazonElasticBlockStore](../aws-20210131/Architecture/Storage/AmazonElasticBlockStore.md)
|![AmazonElasticFileSystem](../aws-20210131/Architecture/Storage/AmazonElasticFileSystem.element.png)|[aws-20210131/Architecture/Storage/AmazonElasticFileSystem](../aws-20210131/Architecture/Storage/AmazonElasticFileSystem.md)
|![AmazonFSx](../aws-20210131/Architecture/Storage/AmazonFSx.element.png)|[aws-20210131/Architecture/Storage/AmazonFSx](../aws-20210131/Architecture/Storage/AmazonFSx.md)
|![AmazonFSxForLustre](../aws-20210131/Architecture/Storage/AmazonFSxForLustre.element.png)|[aws-20210131/Architecture/Storage/AmazonFSxForLustre](../aws-20210131/Architecture/Storage/AmazonFSxForLustre.md)
|![AmazonFSxForWindowsFileServer](../aws-20210131/Architecture/Storage/AmazonFSxForWindowsFileServer.element.png)|[aws-20210131/Architecture/Storage/AmazonFSxForWindowsFileServer](../aws-20210131/Architecture/Storage/AmazonFSxForWindowsFileServer.md)
|![AmazonS3OnOutpostsStorage](../aws-20210131/Architecture/Storage/AmazonS3OnOutpostsStorage.element.png)|[aws-20210131/Architecture/Storage/AmazonS3OnOutpostsStorage](../aws-20210131/Architecture/Storage/AmazonS3OnOutpostsStorage.md)
|![AmazonSimpleStorageService](../aws-20210131/Architecture/Storage/AmazonSimpleStorageService.element.png)|[aws-20210131/Architecture/Storage/AmazonSimpleStorageService](../aws-20210131/Architecture/Storage/AmazonSimpleStorageService.md)
|![AmazonSimpleStorageServiceGlacier](../aws-20210131/Architecture/Storage/AmazonSimpleStorageServiceGlacier.element.png)|[aws-20210131/Architecture/Storage/AmazonSimpleStorageServiceGlacier](../aws-20210131/Architecture/Storage/AmazonSimpleStorageServiceGlacier.md)
|![AwsBackup](../aws-20210131/Architecture/Storage/AwsBackup.element.png)|[aws-20210131/Architecture/Storage/AwsBackup](../aws-20210131/Architecture/Storage/AwsBackup.md)
|![AwsSnowball](../aws-20210131/Architecture/Storage/AwsSnowball.element.png)|[aws-20210131/Architecture/Storage/AwsSnowball](../aws-20210131/Architecture/Storage/AwsSnowball.md)
|![AwsSnowballEdge](../aws-20210131/Architecture/Storage/AwsSnowballEdge.element.png)|[aws-20210131/Architecture/Storage/AwsSnowballEdge](../aws-20210131/Architecture/Storage/AwsSnowballEdge.md)
|![AwsSnowcone](../aws-20210131/Architecture/Storage/AwsSnowcone.element.png)|[aws-20210131/Architecture/Storage/AwsSnowcone](../aws-20210131/Architecture/Storage/AwsSnowcone.md)
|![AwsSnowmobile](../aws-20210131/Architecture/Storage/AwsSnowmobile.element.png)|[aws-20210131/Architecture/Storage/AwsSnowmobile](../aws-20210131/Architecture/Storage/AwsSnowmobile.md)
|![AwsStorageGateway](../aws-20210131/Architecture/Storage/AwsStorageGateway.element.png)|[aws-20210131/Architecture/Storage/AwsStorageGateway](../aws-20210131/Architecture/Storage/AwsStorageGateway.md)
|![CloudEndureDisasterRecovery](../aws-20210131/Architecture/Storage/CloudEndureDisasterRecovery.element.png)|[aws-20210131/Architecture/Storage/CloudEndureDisasterRecovery](../aws-20210131/Architecture/Storage/CloudEndureDisasterRecovery.md)

